/** Отсутсвовала кнопка сброса поиска у поля поиска */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: searchfield-cancel-button;
}
.b_long_text {
  position: relative;
  height: 18px;
}
.b_long_text .long_text {
  position: absolute;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.b_long_text .label {
  margin-left: 5px;
}
.btn-xmini {
  height: 14px;
  padding: 6px;
}
.btn-xmini .icon-play,
.btn-xmini .icon-stop {
  margin-top: -2px;
}
.btn-xmini .icon-download-alt {
  margin-top: -1px;
}
h1 .add {
  font-size: 70%;
  color: #999;
}
h2 .add,
h3 .add {
  font-size: 18px;
  font-weight: normal;
  color: #999;
}
a {
  color: #2B587A;
}
a:hover {
  color: #2B587A;
}
.nav-pills > .active > a,
.nav-list > .active > a {
  background-color: #5F83AA !important;
}
.sidebar-nav {
  padding: 9px 0;
}
@media (max-width: 767px) {
  body {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-left: -10px !important;
    margin-right: -10px !important;
  }
}
.btn:focus,
a:focus {
  outline: none;
}
a.copy_clipboard:focus {
  text-decoration: underline;
}
.form-horizontal .btn + .help-block {
  margin-top: 9px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 24px;
}
.btn-mini {
  font-size: 11px;
}
.table th {
  border: none;
}
.table tr:last-of-type td {
  border-bottom: 1px solid #ddd;
}
.btn {
  white-space: nowrap;
}
.nav-pills > li.active > a {
  border-color: #5F83AA;
}
.nav-pills > li > a {
  border: 1px solid #ddd;
  background-color: #ffffff;
}
/** HotFix Слишком узкое поле ввода в alertify prompt */
input[type=text].alertify-text {
  height: 30px;
}
